.textt {
	FONT-SIZE: 12px; WORD-SPACING: 12px; TEXT-INDENT: 12pt; LINE-HEIGHT: 18px; LETTER-SPACING: 2px
}
TABLE {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 12px; LETTER-SPACING: 8px
}
.p-t {
	FONT-SIZE: 12px; WORD-SPACING: normal; LETTER-SPACING: normal; TEXT-DECORATION: none
}
